.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
  
    border: 1px solid #fff;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 825px;
    padding: 20px 40px;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  825px;
}

.jcarousel-skin-tango .jcarousel-item img{
	width: 145px!important;
	margin-right: 10px!important;
	padding:5px;
	border:1px solid #e3e3e3;
	background:#fff;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 155px;
    height: 155px;
	margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 80px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 80px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

